Message 74055

Author
ced
Date
2022-02-12.15:14:42
Message id
74055

Content

Indeed normally stdlib should not be vulnerable to billion laughs if used with expat >= 2.4.1. Which version (pyexpat.EXPAT_VERSION) have you?

History
Date User Action Args
2022-02-12 15:14:42cedsetmessageid: <1644675282.1636846.6JCRYIAIIQC5BHSJ.issue11244@tryton.org>
2022-02-12 15:14:42cedsetrecipients: + yangoon, nicoe, pokoli, roundup-bot, reviewbot, jeremy.mousset
2022-02-12 15:14:42cedlinkissue11244 messages
2022-02-12 15:14:42cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)